/*-------------------------------
This file can be directly edited
-------------------------------*/
.entry-content table{
    display: table;
    width: 100%;
    height: auto;
    border: 1px solid #ccc;
}

.entry-content table tr td{
    border-top: 1px solid #ccc;
    display: table-cell;
    padding: 10px;
    padding-left: 10px;
}

.entry-content table tbody{
    border-bottom: none;
}

.entry-content table tr td:first-child{
    width: 30%;
    border-right: 1px solid #ccc;
}

.entry-content table tr td:last-child{
    width: 70%;
}

.entry-content table tr td p{
    margin-bottom: 10px;
}
